body {
	background: url(../images/background.jpg) no-repeat center center fixed;.
	bacground-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover
	-o-background-size: cover;
	font-family: 'ZCOOL QingKe HuangYou', sans-serif ;
}

h1 
{
	color: white;
	font-size: 50px;
	font-weight: normal;
	margin-bottom: 0;
}

h2 
{
	color: white;
	font-size: 20px;
	margin-top: 0;
}

.bio 
{
	color: white;
	font-size: 14px;
}

.me 
{
	height: 200px;
	border-radius: 100%;
	border-style: solid;
	border-color: white;
	margin-top: 40px;
}

.about 
{
	width: 500px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}